body {
	   font-family:arial, sans-serif; font-size:12px;
	   scrollbar-face-color: #BDAC5D;
       scrollbar-shadow-color: #97873E;
       scrollbar-highlight-color: #DDD19B;
       scrollbar-3dlight-color: #E7E0BF;
       scrollbar-darkshadow-color: #82732D;
       scrollbar-track-color: #97873;
       scrollbar-arrow-color: #97873E;
       }
       TD{font-family:arial, sans-serif;
       }
	   P{font-family:arial, sans-serif;
	 }
	 FONT{font-family:arial, sans-serif;}
       A {color:#245F04;}
       A:hover {color:#BDAC5D;}
	   .firmname {color:#ffffff; font-size:16px; font-weight:bold}
	   .firmname1 {color:#ffffff; font-size:16px;}
	   .firmname2 {color:#ffffff; font-size:14px;}